Subject: Fw: Fed Contract Poster
From: "Mike" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Cc: "Dave Brake" <[email-masked]>
Date: Wed, 7 Sep 2011 16:46:52 -0400

Rhonda, (and Dave)
This is a copy of the Federal Contract poster.  We had to swing the NORA 17" x 11" to fit on the poster.  I am hoping that this format will be ok to use but you will need to make a judgment call for me.  If there is no actual size requirement for the "Contractor NLRA", we will use the original poster that we had already set up.  I sent you a copy of that before (if you were able to open it).  Let me know asap so I can get this poster ordered.  Dave, can you please make sure Rhonda gets a copy of this email?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Ryan Hafer 
To: Mike Bishop 
Sent: Wednesday, September 07, 2011 3:06 PM
Subject: Fed Contract Poster

not the prettiest one, but it fits the requirements.